#pragma strict
var aeroplane:Transform;
var originalMaterial:Material;
var changeMaterial:Material;
function Start () {

}

function Update () {
	if(aeroplane.position.x>=-1682.805 && aeroplane.position.x<=-1673.796)
	{
		if(aeroplane.position.z>=-2195.109 && aeroplane.position.z<=-2064.689)
		{
			renderer.material=originalMaterial;
		}
		else
		{
			renderer.material=changeMaterial;
		}
	}
	else
		{
			renderer.material=changeMaterial;
		}
}